/* Formate, allgemeine Seiten - Monitor */

body {
  padding: 0px;
  margin: 0px;
  background-color: #84c225;
}

#logo {
  height: 160px; 
  margin: 10px 10px 10px 10px;
  background-color: #c1e58a;
  text-align: center;
}

#inhalt {
  width: auto;
  margin: 0px 180px 10px; padding: 15px 5%;
  background-color: #f0ffda;
}

#navigation {
  position: absolute;
  top: 180px;
  left: 10px;
  width: 160px;
  background-color: #c1e58a;
  line-height: 120%;
}

#rechts {
  position: absolute;
  top: 180px;
  right: 10px;
  width: 160px;
  background-color: #c1e58a;
}

p#Fusszeile {
    clear: both;
    margin: 10px; padding: 0.1em;
    text-align: center;
    background-color: #c1e58a;
}

#inhalt  h1 { 
          padding: 2px;
          border-bottom-width: 4px;
          border-bottom-style: double;
          border-bottom-color: #000082; 
          border-left: none; border-right: none; border-top: none;
          font-size:16pt;
          color:#000082;
          font-family:Verdana,arial, Helvetica, sans-serif;
          font-weight:bold;
          text-align:left; }

#inhalt  h1.teaser { font-size:13pt;
          color:#000082; border: 0;
          font-family:Verdana,arial, Helvetica, sans-serif;
          font-weight:bold;
          text-align:left; }

#inhalt  h2 { 
         padding: 2px;
         border-bottom-width: 4px;
         border-bottom-style: single;
         border-bottom-color: #000082; 
         border-left: none; border-right: none; border-top: none;
         font-size:13pt;
         color:#000082;
         font-family:Verdana,arial, Helvetica, sans-serif;
         font-weight:bold;
         text-align:left; }
         
#inhalt  h3 {         
         padding: 2px;
         font-size:13pt;
         color: #000082;
         font-family:Verdana,arial, Helvetica, sans-serif;
         font-weight:bold;
         text-align:left; }

  img.logo { height:100px; width:100px; position:absolute; top:40px; left:40px; border:none;}
   
  img.bonsaiart { border:none;} 
  
  
  h1.logo {
          margin: 0px;
          padding-top: 5px; padding-bottom: 0px;
          font-size:25px; font-weight:bold;
          color:#000082; line-heigth: 30px;
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:center;
          }
  
  h2.logo {
          margin: 0px;
          padding-top: 25px; padding-bottom: 0px;
          font-size:15px; font-weight:bold;
          color:#000082; line-heigth: 15px;
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:center;
          }

  h3 { font-size:12pt;
          color:#000082;
          font-family:Verdana,arial, Helvetica, sans-serif;
          font-weight:bold;
          text-align:left; }

  p     { font-size:12pt; line-height:135%;
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:justify; }

  p.anriss  { font-size:12pt;
          font-family:Verdana, arial, Helvetica, sans-serif;
          font-weight:bold;
          color:#000082;
          text-align:justify; }

  p.liste  { font-size:12pt; line-height:150%; 
              font-family:Verdana, arial, Helvetica, sans-serif;
              text-align:center; }

  p.anzeigeinhalt { font-size:10pt; line-height:100%;
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:center; }

  p.fußzeile { margin-top: 35px; margin-bottom: 35px;
          text-align:center; }

  li    { font-size:12pt; margin-bottom:10px; 
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:justify; list-style-type:circle}

  li.sm    { font-size:12pt; margin-bottom:10px; margin-top:10px;
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:justify; list-style-type:circle}

  li.alpha    { font-size:12pt; margin-bottom:10px; 
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:justify; list-style-type:lower-alpha; list-style-position:outside}

  li.n   { font-size:12pt; line-height:15pt;
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:left; list-style-type:circle}

  li.kalender  { font-size:12pt; margin-bottom:10px;
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:justify; list-style-type:none ; text-indent:-2em;}

  ul    { font-size:12pt;
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:left; list-style-type:circle}

  ul.n    { font-size:12pt;
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:left; list-style-type:circle; margin-right:1px; margin-left:1px; }

  div.teaser  { font-size:11pt;  
          background-color:#a6ce5a;
          border-width:4px;
          border-style:solid;
          border-color:#84c225;
          margin-top:5px;
          margin-bottom:15px;
          padding:20px;
          font-family:Verdana, arial, Helvetica, sans-serif;
          }

  p.teaser  { font-size:11pt;  
          font-family:Verdana, arial, Helvetica, sans-serif;
          }

  div.bild  { font-size:10pt; font-weight:bold; line-height:150%; 
          padding:10px;
          text-align:center;
          margin-right:30px; margin-left:30px;
          font-family:Verdana, arial, Helvetica, sans-serif; }

  div.bildrechts  { font-size:10pt; font-weight:bold; line-height:150%; 
          text-align:center; margin-left:50px; margin-bottom:15px;
          width:auto; float:right; 
          font-family:Verdana, arial, Helvetica, sans-serif; }
          
  p.center  { font-size:12pt;
              font-family:Verdana, arial, Helvetica, sans-serif;
              text-align:center; }

  p.hinweise  { display:none; }

  span.hinweise  { display:none; }

  form    { font-size:12pt;
              font-family:Verdana, arial, Helvetica, sans-serif;
              text-align:center; }

  i { font-family:Verdana, arial, Helvetica, sans-serif; }
  
  a:link    { color:#000000;
              font-size:12pt;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a:visited { color:#000082;
              font-size:12pt;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a:active  { color:#000082;
              font-size:12pt;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a:hover  { color:#FF0000;
              font-size:12pt;
              font-family:Verdana, arial, Helvetica, sans-serif;}

  a.teaser:link    { color:#000000;
              font-size:11pt;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.teaser:visited { color:#000082;
              font-size:11pt;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.teaser:active  { color:#000082;
              font-size:11pt;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.teaser:hover  { color:#FF0000;
              font-size:11pt;
              font-family:Verdana, arial, Helvetica, sans-serif;}

  a.nav:link    { color:#000082; display: block; padding: 5px 5px 5px 5px;
              font-size:10pt; text-decoration: none; 
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.nav:visited { color:#000082;  display: block; padding: 5px 5px 5px 5px;
              font-size:10pt;  text-decoration: none; 
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.nav:active  { color:#000082;  display: block; padding: 5px 5px 5px 5px;
              font-size:10pt; text-decoration: none; 
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.nav:hover  { color:#006600;  display: block; padding: 5px 5px 5px 5px;
              background-color:#f0ffda; border-width:0px; border-style:solid;
              font-size:10pt; text-decoration: none; font-family:Verdana, arial, Helvetica, sans-serif;}
  div.nav { color:#006600;  display: block; padding: 5px 5px 5px 5px;
              font-size:10pt; background-color:#f0ffda;
              font-family:Verdana, arial, Helvetica, sans-serif;}

  a.nav1:link    { color:#000082; display: block; padding: 5px 5px 5px 15px;
              font-size:10pt;  text-decoration: none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.nav1:visited { color:#000082; display: block; padding: 5px 5px 5px 15px;
              font-size:10pt;  text-decoration: none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.nav1:active  { color:#000082; display: block; padding: 5px 5px 5px 15px;
              font-size:10pt;  text-decoration: none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.nav1:hover  { color:#006600; display: block; padding: 5px 5px 5px 15px;
              background-color:#f0ffda;
              border-width:0px;
              border-style:solid;
              font-size:10pt;  text-decoration: none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  div.nav1 { color:#006600;  display: block; padding: 5px 5px 5px 15px;
              font-size:10pt; background-color:#f0ffda;
              font-family:Verdana, arial, Helvetica, sans-serif;}

  a.nav2:link    { color:#000082; display: block; padding: 5px 5px 5px 25px;
              font-size:9pt;  text-decoration: none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.nav2:visited { color:#000082; display: block; padding: 5px 5px 5px 25px;
              font-size:9pt;  text-decoration: none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.nav2:active  { color:#000082; display: block; padding: 5px 5px 5px 25px;
              font-size:9pt;  text-decoration: none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.nav2:hover  { color:#006600; display: block; padding: 5px 5px 5px 25px;
              background-color:#f0ffda;
              border-width:0px;
              border-style:solid;
              font-size:9pt;  text-decoration: none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  div.nav2 { color:#006600;  display: block; padding: 5px 5px 5px 25px;
              font-size:9pt; background-color:#f0ffda;
              font-family:Verdana, arial, Helvetica, sans-serif;}

  a.nav3:link    { color:#000082; display: block; padding: 5px 5px 5px 35px;
              font-size:8pt;  text-decoration: none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.nav3:visited { color:#000082; display: block; padding: 5px 5px 5px 35px;
              font-size:8pt;  text-decoration: none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.nav3:active  { color:#000082; display: block; padding: 5px 5px 5px 35px;
              font-size:8pt;  text-decoration: none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.nav3:hover  { color:#006600; display: block; padding: 5px 5px 5px 35px;
              background-color:#f0ffda;
              border-width:0px;
              border-style:solid;
              font-size:8pt;  text-decoration: none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  div.nav3 { color:#006600;  display: block; padding: 5px 5px 5px 35px;
              font-size:8pt; background-color:#f0ffda;
              font-family:Verdana, arial, Helvetica, sans-serif;}

  a.anzeige:link, a.anzeige:visited,  a.anzeige:active,  a.anzeige:hover
          { font-size:8pt; line-height:125%; color:#000082;
          font-family:Verdana, arial, Helvetica, sans-serif; text-decoration: none;
          text-align:center; margin-top: 15px; margin-bottom: 15px; }

   a.bild:link    { color:#000000;
              font-size:9pt;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.bild:visited { color:#000082;
              font-size:9pt;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.bild:active  { color:#000082;
              font-size:9pt;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  a.bild:hover  { color:#FF0000;
              font-size:9pt;
              font-family:Verdana, arial, Helvetica, sans-serif;}
              
  div.trenner { display: block; padding: 5px 5px 5px 15px; background-color:#84c225;}

  .feature a:link    { color:#000082; display: inline; padding: 5px 5px 5px 5px;
              font-size:7pt; text-decoration: none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  .feature a:visited { color:#000082;  display: inline; padding: 5px 5px 5px 5px;
              font-size:7pt;  text-decoration: none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  .feature a:active  { color:#000082;  display: inline; padding: 5px 5px 5px 5px;
              font-size:7pt; text-decoration: none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  .feature a:hover  { color:#c01579;  display: inline; padding: 5px 5px 5px 5px;
              font-size:7pt; text-decoration: none;
              font-family:Verdana, arial, Helvetica, sans-serif;}

  p.anzeigerechts { font-size:8pt; line-height:125%;
          font-family:Verdana, arial, Helvetica, sans-serif;
          text-align:center; margin-top: 15px; margin-bottom: 15px; }
  .anzeigerechts a:link    { color:#000082; padding: 5px 5px 5px 5px;
              font-size:8pt; text-decoration: none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  .anzeigerechts a:visited { color:#000082; padding: 5px 5px 5px 5px;
              font-size:8pt;  text-decoration: none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  .anzeigerechts a:active  { color:#000082; padding: 5px 5px 5px 5px;
              font-size:8pt; text-decoration: none;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  .anzeigerechts a:hover  { color:##000082; padding: 5px 5px 5px 5px;
              font-size:8pt; text-decoration: none; 
              font-family:Verdana, arial, Helvetica, sans-serif;}
  .anzeigerechts img {border:none ;}              
  
 
  .dunkel { background-color:#c0c072; }
  
  table { font-size:11pt; line-height:125%;
          font-family:Verdana, arial, Helvetica, sans-serif;}

  td {vertical-align:top;}          

  table a:link    { color:#000000;
              font-size:11pt;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  table a:visited { color:#000082;
              font-size:11pt;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  table a:active  { color:#000082;
              font-size:11pt;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  table a:hover  { color:#FF0000;
              font-size:11pt;
              font-family:Verdana, arial, Helvetica, sans-serif;}
  table   h3 { font-size:12pt; 
             color:#000082; margin: 15px 0px 10px;
             font-family:Verdana,arial, Helvetica, sans-serif;
             font-weight:bold;
             text-align:left; }
     
           